[Core]
MaxLoadThreads = 1

[Display]
Depth = 32
Fullscreen = 0
Height = 600
RefreshRate = 59
RenderDevice = D3DDevice
Width = 800

[Input]
MouseSensitivity = 1
MouseSmoothingInterval = 30
MoveBackward = 83
MoveForward = 87
MoveLeft = 65
MoveRight = 68

